@media (max-width: 1024px) {
	
	.desktop-only,.big-menu,.top-main-menu {
		display:none;
	}

	.mobile-only {
		display:block;
	}
	
	.availability-row {
		position:relative;
		height:320px;
	}
	
	.candy-product-name {
		font-size:0.75rem;
	}
	
	.mobile-country-opt-wrap {
		margin-top:1em;
		margin-bottom:1em;
	}
	
	.country-list {
		padding-top:15px!important;
		padding-bottom:15px!important;
	}
	
	.variant-by-country img.mx-auto {
		width:auto!important;
		height:160px!important;
	}
	
	.philoshophy-map {
		height:320px!important;
	}
	
	.say {
		background-size:cover!important;
	}
	
	.mobile-carousel .carousel-item .carousel-caption {
		font-size:0.67em;
		text-align:right;
	}
	
	.say-0-txt-wrap {
		position:relative;
		bottom:0;
		margin-left:0;
		padding-bottom:15px;
	}
	
	.say-quote {
		font-size:0.7em;
	}
	
	.product-landing-wrap {
		max-height:400px!important;
	}
	
}